working pylint anyone?

Stefan Rank list-ener at strank.info
Thu Jul 31 11:53:34 CEST 2008


on 31.07.2008 11:29 Diez B. Roggisch said the following:
<snip>
> 
> The packaged version of pylint (0.13.2) fails with this error (last line):
> 
<snip>
> 
> So - anybody out here having an actually working pylint config and can tell
> me what versions work together? I've become pretty dependend on it to be
> honest...

Three installations of pylint 0.14.0 that I have access to from here:

pylint.bat 0.14.0,
astng 0.17.2, common 0.27.0
Python 2.5.2 (r252:60911, Feb 21 2008, 13:11:45) [MSC v.1310 32 bit (Intel)]

pylint 0.14.0,
astng 0.17.2, common 0.31.0
Python 2.5.2 (r252:60911, Jul 23 2008, 00:17:15)
[GCC 4.1.2 (Gentoo 4.1.2 p1.0.2)]

pylint 0.14.0,
astng 0.17.2, common 0.27.0
Python 2.5.1 (r251:54863, Jul 11 2007, 15:07:18)
[GCC 3.3.5 (Debian 1:3.3.5-13)]


All of them installed using good old setup.py (times 3).
easy_install does not work as you noted.

Hope that helps.
cheers,
stefan




More information about the Python-list mailing list